<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.245998382568</MDI>
      <MDI key="STATISTICS_MEAN">16.638949103957</MDI>
      <MDI key="STATISTICS_MINIMUM">-0.93800002336502</MDI>
      <MDI key="STATISTICS_STDDEV">5.6911070122698</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
